<section class="header-help">
  <div [ngClass]="[jds.py(70), jds.bg('primary'), jds.text('white')]">
    <div [ngClass]="jds.container">
      <h4>{{ label }}</h4>
      <div>{{ description }}</div>
    </div>
  </div>
</section>
